<div style="max-width: 970px">
  <ng-container *ngIf = "ychAuctionDto?.comments">
    <div *ngFor = "let comment of ychAuctionDto.comments">
      <div class = "single-bid">
        <div>{{comment.ownerName}} :</div>
        <div [innerHTML] = "htmlBodyUtilsService.parseBody(comment.text)"></div>
      </div>
    </div>
  </ng-container>

  <app-add-text-area
    (textAdded) = "saveComment($event)"
  ></app-add-text-area>
</div>
